Bug 1571971 - Rebase puppet-ceph to 2.4.2-1
Summary: Rebase puppet-ceph to 2.4.2-1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-ceph
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z9
: 10.0 (Newton)
Assignee: RHOS Maint
QA Contact: Yogev Rabl
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-25 20:23 UTC by Steve Linabery
Modified: 2018-09-12 10:37 UTC (History)
5 users (show)

Fixed In Version: puppet-ceph-2.4.2-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-12 10:37:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Steve Linabery 2018-04-25 20:23:40 UTC
Rebase puppet-ceph to 2.4.2-1 to pull in current version

Comment 1 Lon Hohberger 2018-05-18 10:36:29 UTC
According to our records, this should be resolved by puppet-ceph-2.4.2-1.el7ost.  This build is available now.

Comment 3 Yogev Rabl 2018-09-11 12:46:11 UTC
Passed CI - verified


Note You need to log in before you can comment on or make changes to this bug.